metadata:
  name: test kevin 20240828
jobs:
  explicitjob:
    generator: core/dummygenerator@v1
    with:
      initjob:
        runs-on: linux
        steps:
        - run: sleep 10
      job0-0:
        needs: initjob
        runs-on: linux
        steps:
        - run: sleep 10
      job0-1:
        needs: job0-0
        runs-on: linux
        steps:
        - run: sleep 10
      job1-0:
        needs: initjob
        runs-on: linux
        steps:
        - run: sleep 10
      job1-1:
        needs: job1-0
        runs-on: linux
        steps:
        - run: sleep 10
